body {
    background:#CFD2E0;
    color:#273370;
	font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    /* [02/01/2019 MC] Added for Version 4 */
    margin: 0;
	padding: 0;
}

#kyranContainer{
	text-align:left;
	font-size: 1em;  
	left:0px;
	border:0px;
	padding:0px;
	margin:0px;
	/* width: 950px;	 10/28/2011 updated from 790 to conform to state. [02/01/2019 MC] Removed Version 4. */
	margin-left: auto;	
	margin-right: auto;	
	background-color: WHITE;
	}
#kyranContent{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 10px 0 10px;
	padding: 0 0 0 0;	
	/* min-height: 200px; [11/20/2019 MC] Removed Version 4. */
	background-color: WHITE;}
#kyranContent a{text-decoration: underline;}

#kyranContent H1{
	clear: both;
	font-size: 18px !important;
	text-align: center;}
#kyranContent H2{
	font-size: 16px !important;
	text-align: center;}
#kyranContent H3{
	font-size: 14px !important;
	text-align:center;}
#kyranContent Form H4{
	font-size: 12px !important;
	text-align: left;}
/*	
 * [08/03/2010 MC] 
 * list-style-position:inside is required to keep 
 * ul and ol bullets inside the table cell.
 */	
#kyranContent ol {
	list-style-position:inside;
}
#kyranContent ul {
	list-style-position:inside;
}

/* Font in the pop-up calendar */
div.ui-datepicker {
      font-size:12px;
}


#kyranContainer td.headerlink 
	{color: #80AFe4;
	color:  WHITE;
	font-weight: bold;
	font-size: 12px;}
#kyranContainer td.headerlink a
	{color:#000095;
	color:  WHITE;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;}
#kyranContainer td.headerlink a:active{ color: WHITE;}

/* Breadcrumbs */
#kyranBreadCrumb a{color: #80AFe4;
	font-weight:normal;
	color: NAVY;
	font-size: 10px;
	text-decoration:none;}
#kyranBreadCrumb a:hover{text-decoration:underline;}
.kyranFooter{clear: left;
	margin-top: 10px;}
.lIndent{padding-left: 10px; 
	padding-right: 10px;}

	
.shaded{background-color:#EFEFEF;}	

table.searchgrid{
	font-family:Arial, Helvetica, sans-serif;
	color: #636563;
	background-color: WHITE;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
	}

/*-- Styles used for catalog  ------*/
#kyranContent table.catalog{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	background-color:#EFEFEF;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
	border-style:solid;
	border-width: thin;}
#kyranContent table.catalog td{
	padding: 1px 5px 1px 5px;
	vertical-align: top;
	font-size: 1.1em;
	font-size: .9em;}
#kyranContent table.catalog td.course{
	background-color:#FFFFFF;
	font-weight: bold;
	line-height: 20px;}
#kyranContent table.catalog td.black{
	color:#000000;}
#kyranContent table.catalog th{
	background-color:#53629D;
	color: #FFFFFF; 
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	line-height:14px;}
#kyranContent table.catalog a{
	color:#000091;
	text-decoration: underline;
	font-size: .9em;}
#kyranContent table.catalog a.red{
	color:#BB2430;
	text-decoration: underline;
	font-size: .9em;}
	
/*-- Style used for small personal info pages
	 such as returning profile, course history,
	 transcript, etc. ---------------------------*/
table.ppgrid{
	font-family:Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#EFEFEF;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
	border-style:none;}
table.ppgrid td{
	padding: 1px 5px 1px 5px;
	vertical-align: top;
	font-size: 1.0em;
	line-height: 15px;}
table.ppgrid caption
	{text-align:center;}

.instruct{font-size: 11px; /*setting for GA*/
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;}
	
/*---- font styles  ----------*/
.underline{text-decoration: underline;}
.bold{font-weight: bold;}

/*---- used for colors -------*/
.black{color: #000000;}
.red{color:red;}
.navy_bk{background-color:NAVY;}
.focus{background-color:#FFFFBF;}

/*---- used for alignment ----*/
.right{text-align: right;}
.center{text-align: center;}
.full{text-align:justify;}

/*------ used for sizing -----*/
.fifth{width: 20%;}
.tenth{width: 10%;}
.third{width: 35%;}
.half{width: 50%;}
.full{width: 100%;}
.quarter{width: 25%;}
.sixth{width: 15%;}
.threeqtr{width: 75%;}
.twentieth{width: 5%;}

.bluebutton{
	background-image:url(../images/newbuttons.gif);
	background-color:#1E2582;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 38px;
	color: WHITE; 
	width: 215px;
	text-align: center;}


/* -- Links to bottom of the page ----------- */
#kyranPageLinks{
	clear: left;
	font-size: 12px;
	padding:5px 10px 25px 2px;
	line-height: normal;}
#kyranPageLinks a{
	color:BLUE;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: underline;}
#kyranPageLinks a:hover{COLOR:  RED;}
#kyranPageLinks a:focus{COLOR: RED;}

/* -- Links to the top of the page ---------- */
#kyranBottomLinks {
	clear: left;
	font-size: 12px;
	/* padding:10px 10px 20px 2px; [11/19/2019 MC] Removed for version 4. Link should be inside kyranContent div. */
}
#kyranBottomLinks a{
	color:BLUE;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 12px;
	text-decoration: underline;}
#kyranBottomLinks a:hover{COLOR:  RED;}
#kyranBottomLinks a:focus{COLOR: RED;}


/* --  Floats ----------------------------- */
.kyranFloatLeft{float:left;}
.kyranFloatRight{float:right;}


#kyranContent CAPTION{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	COLOR: #003399;}
CAPTION{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	COLOR: #003399;}

#kyranContent TH{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background:#8CB1FF;
	background-color: #BDCBDE;
	font-style: normal;
	font-weight: normal;
	padding: 1px 1px 1px 1px;  /*added for GA */
}
#kyranContent TD{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F51A6;
	padding: 2px 2px 2px 2px;  /*added for GA */
}


.headlist{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #004386;
}
th.left{text-align:left !important;}


td.frontpage{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px !important;
	color:#000000; !important;}
th.links{
	background-color:#999999 !important;
	font-weight: bold !important;
	font-style: italic !important;
	color: NAVY !important;}
th.calendars{
	background-color:#004080 !important;
	font-weight: bold !important;
	font-style: italic !important;
	color: WHITE !important;}

table.links a big{font-size:14px;}
table.datagrid a{
	text-decoration:underline;}
table.datagrid{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#eeeeee;
	background-color:#F8FAFA;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;}
table.datagrid th{
	text-decoration:none;}
table.datagrid td{
	height: 22px;
	vertical-align: top;
	font-size:6px;}
table.datagrid TH{
	background-color: #BDCBDE;
	text-align: center;}
table.datagrid TD.headlist{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #004386;}
table.datagrid TD.sectionheader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	COLOR:BLACK;
	BACKGROUND-COLOR: #bdcbde
}
table.caption td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #0000CC;
}

/*  Class used for sumbit buttons  */
.submit {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-align: center;
	background-color: #D7D7D7;
	font-style: normal;
	color: #000091;
	font-weight: normal;
	border-bottom-color: #999999;
	border-left-color: WHITE;
	border-top-color:WHITE;
	border-right-color: #999999;
	border-width: thin;
	padding: 0 0 0 0;
}
/*  Class used for big submit button on Course Description page */
.bigsubmit {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background-color: #D7D7D7;
	color: #000091;
	height:30px;
}


.numFormat{
	font-family: "Courier New", "Courier", "monospace";
	text-align: right;
	font-size: small;
	font-weight: normal;}
.numFormatBold{
	font-family: "Courier New", "Courier", "monospace";
	text-align: right;
	font-size: small;
	font-weight: bold;}


/*  KYRAN MENU CLASSES */
#kyranMenu{
	position:relative;
	clear:left;
	padding: 2px 0 2px 2px;
	margin-top: 0px;
	/*background-color: #273370;*/
	/*background-color: #CFD2E0;
	background-color: #999;*/
	background-color: #1E4C9D;
	margin-left: auto;
	margin-right: auto;
	border-top: WHITE thin solid;
	/*border-bottom: 10px solid #CFD2E0;*/
}
#kyranMenu a{
	color: WHITE;
	padding: 1px 4px 1px 4px;
	border-left-color: WHITE;
	border-right: thin solid;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;	/* with new screen width, increased size of menu text */
	font-style:normal;	
	font-weight: normal;
	line-height: 16px;}
#kyranMenu a:hover{
	text-decoration: underline;}
#kyranMenu a:focus{
	text-decoration: underline;}


table.datasort{
	font-family: Arial, Helvetica, sans-serif;
	color: #636563;
	background-color:#F9FBFF;
	font-size: 12px;
	border-collapse: collapse;  
	border-width:1px;
	border-style:solid;
	border-color:#999999;
	padding:1px;
}

table.datasort TH{
	background-color: #BDCBDE;
	padding:0;
}

table.datasort TD{
	border-collapse: collapse;   
	border-width:1px;
	border-style:solid;
	border-color:#999999;
	padding:1px;
}


table.datasort TH.headlist{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #004386;
}

table.datasort TD.sectionheader{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	COLOR:BLACK;
	BACKGROUND-COLOR: #bdcbde
}


@media print {
	.submit {display: none;}		
	.noprint {display: none;}		
	body{
		width:760px !important;
		background: transparent;
		margin: 0 0 0 0 !important;
		padding: 0 0 0 0 !important;}	
	table.datagrid a{text-decoration: none;
		color: #4F51A6;}			
	#kyranContent{width: 95%;
		margin: 0 0 0 0 !important;
		padding: 0 0 0 0 !important;}
	#kyranContainer{width: 100%;}
	#kyranContainer table{
		background: transparent;}
	.kyranButtonBar{display: none;}
	#kyranCrumbs{display: none;}
	#kyranMenu{display: none;}
	#kyranPageLinks{display: none;}
	#kyranBottomLinks{display: none;}
	div.rndBorder{box-shadow: none !important;}
}



th.sorted a{
	display: block;
	width: 100%;
	background-color: #7088A2; 
	background-repeat:no-repeat;
	background-position: right;
	COLOR:WHITE;
}
/* this makes the link (for the slected column) white */
th.sorted a:visited {
	COLOR:WHITE;
}
th.sortable a {
	display: block;
	width: 100%;
	background-image: url(../images/arrow_off.png);
	background-repeat:no-repeat;
	background-position:right;
}
th.order1 a {
	background-image: url(../images/arrow_down.png);
	background-repeat:no-repeat;
	background-position:right;
}
th.order2 a {
	background-image: url(../images/arrow_up.png);
	background-repeat:no-repeat;
	background-position:right;
}



th a, th a:visited, th a:link {
  text-decoration: underline;
  color: BLACK;
}
th a:hover, th a:active{
  text-decoration: underline;
  color: WHITE;
}

.smallblack{
	font-size:10px;
	font-weight: normal;
	COLOR:BLACK;
}

/* -- Styles used for alert messaging ------ */
.strutsErrorHeader {
	color:RED;
	font-size: 110%;
	font-weight: bold;
}
#Alert{
	color: BLACK;
	font-family:Arial, Helvetica, sans-serif;	
	font-size: 110%;
	font-weight: normal;
	text-decoration: none;
}

/* -- Styles used for Course Description and Registration --- */
div.rndBorder{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-radius:50px; 
	border: #91A8CE thick solid;
	padding:10px; 
	box-shadow: 10px 10px 5px #888888;
	margin-top: 10px;
	margin-bottom:  30px;
}
div.thinBorder{
	border: #DDD solid thin;
	margin-top: 10px;
	margin-bottom:  30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.rndBorder.minHeight{
	min-height:500px; 
}
table.kyPanels h2{
	margin-top: 0px !important;
}
table.kyPanels td{
	margin-left:20px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:small; 
	padding-bottom: 5px;
	vertical-align:top;
	border-bottom: #DDD solid thin;
	color:#4F4F4F !important;
}
table.kyPanels td.nopad{
	padding-bottom: 0px;
}
td.noborder{
	border: none;
}
table.kyPanels td.label{
	background-color:#E6E6E6;
	text-align: right;
	font-weight: bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
table.kyPanels td.center{
	text-align: center;
}
table.kyPanels td a{
	text-decoration: underline;
	font-size: 12px;
}

/*-- Almost identical settings, but minimal spacing --*/ 
table.tPanels.wborder{
	border-right: #DDD solid thin;
	border-left: #DDD solid thin;
}
table.tPanels td{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:small; 
	color:#4F4F4F !important;
	vertical-align:top;
	padding-bottom: 4px;
	border-bottom: #DDD solid thin;
}
table.tPanels td.wborder{
	border-right: #DDD solid thin;
	border-left: #DDD solid thin;
	border-bottom: #DDD solid thin;
}
table.tPanels th.wborder{
	border-right: #DDD solid thin;
	border-left: #DDD solid thin;
}
table.tPanels td.label{
	background-color:#E6E6E6;
	text-align: right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4E4E4E;
	padding-left: 2px;
}
table.tPanels th{
	text-align: left;
}
table.tPanels th.topPage{
	text-align: right;
}
table.tPanels th a.topPage{
	font-size: smaller;
	font-style: italic;
	color:#4E4E4E;
}
table.tPanels td.noborder{
	border-bottom-style:none;
	padding-bottom: 0px;
}
table.tPanels td a{
	text-decoration: underline;
	font-size: 12px;
	color:#707070;
}
table tr.shaded{
	background-color:#FCFCFC;
	background-color:#F3F3F3;
	
}
.txtAreaShaded{
	background-color: #ccc;
}

input{
	font-size: 12px;
	}
.monospace{
	font-family: monospace;
	}

/* MC style to distinguish disabled submit buttons */
.submit:disabled {
  color: #C0C0C0;
  text-shadow: 1px 1px 0px #FFFFFF;
}

.rtbBorder{
		border-right: #DDD solid medium;
		border-left: #DDD solid thin;
		border-top: #DDD solid medium;
		border-bottom: #DDD solid medium;
}
table.kyPanels tr:last-child td {
    border-bottom:none;
}

/* Added to support Georgia Footer */
div#footer {
    width:auto;
    clear:both;
    color:#000;
    text-align:center;
    padding:11px 0 15px 0;
    font-size:11px;
    font-weight:bold;
	background-color:#003265;
	min-height:  20px;
	}
table.header{
	background-color:#003265;
	border: none;
	width:  100%;
}
table.header tr{
	vertical-align: top;
}
